# Mail Notification Custom Subject

This module allows you to specify templates to override the subject on the notification emails sent by Odoo

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Activate access to Technical Features (debug mode).

- Go to Settings > Technical > Email > Subject Replacement Templates

- Create a new template.

  > - The field Model specifies the model to which the subject template should apply in the notification emails sent by Odoo.
  > - The field Subject Template accepts Jinja expressions.
  > - The field Replace specifies if the template should replace existing content or append to it.

# Usage

To use this module, you need to:

- Open the chatter in Odoo (e.g. Open an Invoice).
- Send a message.
- Observe the rendered Subject template.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa <https://www.tecnativa.com>

  > - Pedro M. Baeza
  > - João Marques
  > - Carlos Roca
  > - Víctor Martínez

- Versada <https://versada.eu>
    - Naglis Jonaitis
- Moduon <https://www.moduon.team>
    - Eduardo de Miguel

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.